package com.bonus.sgzb.base.mapper;

import com.bonus.sgzb.base.domain.MaTypeHisNum;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface MaTypeHisNumMapper {
    public List<MaTypeHisNum> getTypeHisNum(MaTypeHisNum maTypeHisNum);

    public int typeHisNumAdd(MaTypeHisNum maTypeHisNum);

    public int updateTypeHisNum(MaTypeHisNum maTypeHisNum);

    public int remove(Long[] typeIds);
}
